
create table Todo (
	id		int not null,
	registrant		int not null,
	registDate		Timestamp not null,
	seq				int not null,
	depth			int not null,
	rootId			int not null,
	subject			varchar(500) not null,
	body			varchar(10000) not null,
	todoTreeId		int not null,
	planFromDate	Timestamp ,
	planToDate		Timestamp ,
	deleted			int default 0 not null,
	updateDate		Timestamp null,
	loopunit		int null,
	loopinterval	int null,
	loopcount		int null,
	parentid		int null,
	complete		boolean null ,
	looptarget		Timestamp null,
	kind			int default 0 not null,
	open			boolean default true not null ,
	primary key(id));
	
create table TodoWorker (
	id		int not null,
	todoId	int not null,
	kind		int not null,
	memberId		int not null,
	primary key(id));
